body { font-family: 'Century Gothic', Arial, Helvetica, sans-serif; }

a { color: #fff; text-decoration: none; }
a:hover { color: #fff; text-decoration: underline; }

#content h1, #content h2, #content h3, #content h4, #footer { font-family: 'Century Gothic', Arial, Helvetica, sans-serif; }

#content h1 { color: #fff; font-size: 28px; line-height: 38px; margin: 0 0 15px 0; font-weight: bold; }
#content h2 { color: #fff; font-size: 24px; line-height: 28px; margin: 0 0 12px 0; font-weight: normal; }
#content h3 { color: #fff; font-size: 20px; line-height: 26px; margin: 0 0 10px 0; font-weight: normal; }
#content h4 { color: #fff; font-size: 16px; line-height: 16px; margin: 0 0 9px 0; font-weight: normal; }

.content p, .content { font: 14px 'Century Gothic', Arial, Helvetica, sans-serif; line-height: 24px;  color: #fff;}
.content p { padding: 0; margin: 0 0 13px 0; }

#content {  }

.content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet.gif") no-repeat 2px 10px; }
.content ul { padding-bottom: 15px; }

b, strong { font-weight: bold; }